.ecoA9805_con02 .text_box h5 i { position:relative; top:1px;}
.ecoA9805_ind03 { padding:22px 0px 13px 0px; height:20px;}
.column_wrapper_9805_131225 {
	width:1000px !important;
}
.XUQIU16987_ind01_16987_20170830 .main .content .change span i.cur {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/ind01_iconh_16987_20170830.png) no-repeat; width:23px;}
.main .mhd {
	border:none !important;
	background:none !important;
	border-top:2px solid #333333 !important;
	padding:14px 1px 0px 1px !important;
	height:22px !important;
}
.ecoA9805_ind01 { height:77px; padding-top:3px; clear:both;}
img,a img {
	border:0;
	margin:0;
	padding:0;
}
.ecoA9805_con02 .title_list_box { padding-top:7px;}
.ecoA9805_ind01 .search .left input { width:282px; height:16px; border:none; background:none; font:12px/16px Arial,"宋體"; color:#cccccc; outline:none;}
.ecoA9805_con02 .box tr td a { padding:0px; background:none;}
.XUQIU16987_ind01_16987_20170830 .main .btn_r {cursor:pointer;position:absolute;z-index:999;right:10px;top:152px;width:40px;height: 40px;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/ind01_btns_16987_20170830.png) no-repeat 0 -40px;display:none}
.ecoA9805_con02 h3 .l i:hover a {background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/titr_h_9805_131225.jpg) no-repeat scroll right 0 #dbdbdb;color:#333; text-decoration:none;}
.XUQIU16987_ind01_16987_20170830 .main .btn_l {cursor:pointer;position:absolute;z-index:999;left:10px;top:152px;width:40px;height:40px;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/ind01_btns_16987_20170830.png) no-repeat 0 0;display:none}
.XUQIU16987_ind02_16987_20170830_2 ul li {width: 280px;margin: 0 auto;color: #033266;font-size: 17px;font-weight: bold;line-height: 26px;height: 62px;border-bottom:1px dashed #cccccc;margin-top: 14px;font-family: "微軟雅黑";}
.ecoA9805_ind02 .top_nav .center .left a.cur { background:#333333; font-weight:bold;}
.ecoA9805_con04 h3 .r a {color:#666666; text-decoration:none;}
.ecoA9805_ind03 .right { width:499px;}
.XUQIU16987_ind01_16987_20170830 .main .content ul.img li {display:none;position:absolute;left:0;top:0;z-index:999;width:100%;height:100%;}
.column_wrapper_660_320 .col_w660 { width:660px; float:left;}
.blank40 {
	margin:0 auto;
	height:40px;
	font-size:1px;
	clear:both;
}
.main .mhd .moption {
	float:right !important;
	font:12px/22px Arial,"宋體" !important;
	color:#1e63b0 !important;
}
body .r, body .right {
    clear: none;
    float: right;
}
.col_w507 {
	width:507px;
	float:right;
}
.ecoA9805_con04 h3 .r a:hover {color:#1E63B0;}
.ecoA9805_con02 .text_box .l { margin-right:20px; padding-top:3px; position:relative;}
.ecoA9805_con04 .title_list_box ul li a {color:#004466;}
.ecoA9805_con02 .box .line { border-top:1px dashed #cccccc; clear:both; margin-top:10px;}
.ecoA9805_ind02 .top_nav .center .left a:hover { background:#333333;text-decoration:none;}
.col_w302 {
	width:302px;
	float:left;
}
.XUQIU16987_ind01_16987_20170830 .main .content .change {position:absolute;left:0;bottom:20px;width:100%;height:8px;z-index:999;text-align: center;display:none}
.ecoA9805_ind02 .bottom_nav .center .left a {color:#033266; display:inline-block; margin-right:8px; margin-left:8px;}
.XUQIU16987_ind01_16987_20170830 .main .content .change span i {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/ind01_icon_16987_20170830.png) no-repeat; width:8px;height:8px;display:inline-block;margin:0 6px 0 7px;cursor:pointer;}
body .l, body .left {
    clear: none;
    float: left;
}
.XUQIU16987_ind01_16987_20170830 .main .content .shadow ul li p {margin-left:20px;line-height:29px;font-size:21px;color:#fefefe;font-weight:normal;}
.blank37 {
	margin:0 auto;
	height:37px;
	font-size:1px;
	clear:both;
}
.ecoA9805_con04 h3 { font: normal 20px/30px "微軟雅黑"; color:#292929; margin-bottom:14px; height:30px;}
.ecoA9805_ind01 .hot_word p a {color:#004466;}
.ecoA9805_ind03 .right p span { color:#c00000;}
.ecoA9805_con02 .image_list_box dl {float:left;}
.ecoA9805_con02 .text_box p { font:14px/20px Arial,"宋體"; color:#666666;}
body > div {
	margin-right:auto;
	margin-left:auto;
}
.ecoA9805_ind02 .top_nav .center .right a i { color:#fff; padding-left:10px; font-family:"宋體"; font-size:10px; font-weight:bold; position:relative; top:-2px;}
.XUQIU16987_ind01_16987_20170830 .main .content {width:100%;height:100%;margin:0 auto;z-index:99;position:relative;}
.XUQIU16987_ind02_16987_20170830_2 .tt {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/XUQIU16987_toutiao_16987_20170830.png) no-repeat;width: 105px;height: 43px;text-align: center;font-size: 21px;color: #FFFFFF;font-weight: bold;font-family: "微軟雅黑";position: absolute;left: -10px;top: -10px;line-height: 35px;}
.ecoA9805_con03 h3 img { margin-left:5px; position:relative; top:3px;}
.main .mhd .mh_title {
	float:left !important;
	font:21px/22px "微軟雅黑" !important;
	color:#333333 !important;
	margin:0px !important;
}
.blank29 {
	margin:0 auto;
	height:29px;
	font-size:1px;
	clear:both;
}
.ecoA9805_con02 h3 .r a.fx:hover {color:#1E63B0; background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/bg_fenxiang_9805_131225.jpg) no-repeat left 1px; *background-position:left 0px;}
.ecoA9805_con02 .text_box .l:hover a.plus {background-image:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/p02_cur_9805_131225.png);}
.ecoA9805_con02 .title_list_box ul li {padding-left:12px; background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/icon_9805_131225.jpg) no-repeat left 10px;font:14px/24px Arial,"宋體"; color:#004466; width:310px; float:left;}
.blank25 {
	margin:0 auto;
	height:25px;
	font-size:1px;
	clear:both;
}
.ecoA9805_ind01 .hot_word { float:left; padding-top:21px;}
.ecoA9805_ind03 .right p {font:12px/20px Arial,"宋體"; color:#626262; text-align:right;}
.blank20 {
	margin:0 auto;
	height:20px;
	font-size:1px;
	clear:both;
}
#page_bottom .cntv_footer a {
	color:#666!important;
}
body {
	margin:0 auto;
	padding:0;
	background:#ffffff;
	font-size:12px;
	color:#000000;
	font-family:宋體,Arial;
}
.ecoA9805_con02 h3 .l i:hover { background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/titl_h_9805_131225.jpg) no-repeat left 0 #dbdbdb;}
.XUQIU16987_ind02_16987_20170830_2 ul {margin-top: 60px;}
.right {
	float:right;
}
.XUQIU16987_ind02_16987_20170830_2 {width: 318px;height: 358px;border: 1px solid #e6e6e6;background: #f3f3f3;margin-top: 10px;position:relative;}
.ecoA9805_ind03 .right p a {color:#626262}
.ecoA9805_ind02 .top_nav .center .right { font:15px/40px "微軟雅黑"; color:#4b82c0;}
.blank15 {
	margin:0 auto;
	height:15px;
	font-size:1px;
	clear:both;
}
.col_w240 {
	width:240px;
}
.ecoA9805_ind03 .left tr td a {color:#626262;}
.ecoA9805_ind02 .top_nav .center .left a {color:#fff; display:inline-block; padding:0 10px;}
.blank10 {
	margin:0 auto;
	height:10px;
	font-size:1px;
	clear:both;
}
.ecoA9805_ind02 .bottom_nav .center .left { font:15px/39px "微軟雅黑"; color:#033266;}
.ecoA9805_con03 .title_list_box ul li {padding-left:12px; background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/icon_9805_131225.jpg) no-repeat left 10px;font:14px/24px Arial,"宋體"; color:#004466; width:310px; float:left;}
.ecoA9805_con02 .image_list_box dl dd:hover .image a.plus {background-image:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/p02_cur_9805_131225.png);}
.ecoA9805_ind02 .bottom_nav .center .right .icon { color:#c00000; display: inline-block;width: 32px;height: 32px;background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/dow4_18057_180914.jpg) no-repeat;margin-top: 3px;}
.ecoA9805_ind01 .hot_word p { font:12px/20px Arial,"宋體"; color:#004466;}
.ecoA9805_con02 .box tr td { line-height:26px; height:26px;}
.ecoA9805_con02 h3 .r a {color:#999; padding-left:18px; background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/fenxiang_131211_9805_131225.jpg) no-repeat left 1px; *background-position:left 0px;margin-left:5px;*margin-left:2px; text-decoration:none; }
.ecoA9805_con02 .image_list_box dl dd .image a.plus { display:block; width:32px; height:32px;  background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/p02_9805_131225.png) no-repeat; position:absolute; left:0px!important; top:0px!important;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/p02_9805_131225.png");}
.ecoA9805_con03 h3 span { position:relative; top:1px; *top:2px;}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.XUQIU16987_ind01_16987_20170830 .main .content .shadow ul {width:100%;height:90px;}
.ecoA9805_con05 a:hover {color:#1e63b0; text-decoration:none;}
.left {
	float:left;
}
.ecoA9805_con02 h3 .l i { background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/compose02_9805_131225.png) no-repeat left 0 #1e63b0;  font:12px/16px "宋體"; display:inline-block; padding-left:10px; position:relative; top:-3px;}
.w660_320 { width:1000px; clear:both;}
.ecoA9805_con02 .box { display:none; position:absolute;top:-3px; left:-10px;background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/bg_box_131212_9805_131225.png) no-repeat; padding:5px 14px 14px 10px; width:134px; height:77px;}
.ecoA9805_con04 .title_list_box ul li {padding-left:12px; background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/icon_9805_131225.jpg) no-repeat left 10px;font:14px/24px Arial,"宋體"; color:#004466;}
.ecoA9805_con02 h3 .l a {color:#033266;}
.col_w426 {
	width:426px;
	float:left;
}
.main {
	background:none;
	border:none;
}
table,td,input {
	font-size:12px;
}
.dot_line {
	border-top:1px solid #e6e6e6 !important;
	margin-top:20px !important;
	padding-bottom:20px !important;
	clear:both;
}
.ecoA9805_con02 .text_box .l img { margin-bottom:20px;}
.com_1000:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
.ecoA9805_con03 h3 i b { font-weight:normal; display:block; background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/bg_toutiao_131212_9805_131225.jpg) no-repeat right -30px #9a0000; padding-right:10px; padding-top:1px; height:29px;}
.main .mbd {
	padding:20px 0px 37px 0px !important;
}
.ecoA9805_ind03 .left tr td { font:12px/20px  Arial ,"宋體"; color:#626262; text-align:left; padding-right:5px;}
.ecoA9805_ind01 .search .right { width:57px; height:28px; background:#1E63B0;}
.main .mhd .moption a.shuaxin {
	display:inline-block !important;
	width:15px !important;
	height:15px !important;
	position:relative !important;
	top:4px !important;
	*top:2px !important;
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/compose07_9805_131225.jpg) right -156px no-repeat !important;
}
.ecoA9805_ind02 .bottom_nav .center .right a { color:#c00000; display: inline-block;line-height: 39px;float: left;}
h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
}
.ecoA9805_con02 .text_box h4 a {color:#1e63b0;}
.ecoA9805_ind02 .top_nav .center { background:#1e63b0; width:1000px; margin:0 auto; height:40px; overflow:hidden;}
.ecoA9805_ind03 .left tr td a:hover { color:#1E63B0;}
.ecoA9805_con02 h3 .r a.pl:hover {color:#1E63B0;background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/compose07_9805_131225.jpg) 0 -128px no-repeat; *background-position:0 -129px;}
.col_w610 {
	width:610px;
	float:right;
}
.vspace {
    clear: both;
    font-size: 0;
    height: 10px;
    line-height: 0;
    overflow: hidden;
    width: 99%;
}
.w660_320 .w_320 { width:320px; float:right;}
.ecoA9805_con05 a {color:#999;}
.ecoA9805_ind01 .search .right a { display:block; color:#fff;width:57px; height:28px; text-align:center; font:14px/28px Arial,"宋體"; text-decoration:none;}
.col_w210 {
	width:210px;
	float:right;
}
.ecoA9805_con02 .text_box h5 {font:normal 12px/14px Arial,"宋體"; color:#666666; padding-top:6px;}
.ecoA9805_con02 .text_box h4 { font:normal 12px/14px Arial,"宋體"; color:#1e63b0; padding-top:20px; *padding-top:20px;}
.ecoA9805_con02 .text_box p a {color:#666666;}
.ecoA9805_con04 h3 img { margin-left:5px; position:relative; top:3px;}
.col_w960 {
	width:960px;
	margin:0 auto;
}
.main .mhd .moption a {
	color:#1e63b0 !important;
}
.ecoA9805_ind02 .top_nav .center .right a:hover { text-decoration:none; -webkit-text-size-adjust:100%;-webkit-transform: scale(0.85);-o-transform: scale(1);}
.ecoA9805_con03 h3 i { font:16px/30px Arial,"宋體"; display:inline-block; height:30px; color:#fff; background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/bg_toutiao_131212_9805_131225.jpg) no-repeat left top #9a0000; padding-left:10px; margin-right:5px;}
.ecoA9805_ind02 .bottom_nav { height:39px; background:#f3f3f3; border-bottom:1px solid #d5d5d5;}
.col_w360 {
	width:360px;
	float:left;
	margin-left:49px;
}
.ecoA9805_ind01 .search .left { width:282px; height:16px; padding:5px; border:1px solid #cccccc; border-right:none;}
.XUQIU16987_ind01_16987_20170830 .main .content .shadow ul li.atur {display:block;}
.ecoA9805_ind02 .bottom_nav .center .right { font:15px/39px "微軟雅黑"; color:#c00000;}
.ecoA9805_con02 .image_list_box dl dd .image { position:relative; }
.XUQIU16987_ind01_16987_20170830 .main .content .shadow {position:absolute;left:0;bottom:0;z-index:999;width:100%;height:90px;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/ind01_textbg_16987_20170830.png) repeat-x;}
.ecoA9805_con02 h3 .l i a {background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/compose02_9805_131225.png) no-repeat scroll right -16px #1e63b0;display:inline-block;padding-right:10px; color:#fff;}
.ecoA9805_con04 h3 .r { font:12px/30px Arial,"宋體"; }
.ecoA9805_ind01 .search { width:350px; float:right; padding-top:29px;}
.ecoA9805_ind02 .top_nav .center .right a { display:inline-block;color:#fff; padding:0 15px; line-height:28px;}
.w660_320 .w_660 { width:660px; float:left;}
.XUQIU16987_ind02_16987_20170830_2 ul li.last {border: none;}
#page_bottom {
	background:#333 !important;
	height:143px !important;
	overflow:hidden !important;
	margin-top:0px !important;
}
.ecoA9805_ind02 .bottom_nav .center { background:#f3f3f3; width:1000px; margin:0 auto;}
a {
	color:#000000;
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.ecoA9805_con02 h3 { font:bold 21px/26px "微軟雅黑"; color:#033266; margin-bottom:19px;}
div,form,ul,ol,li,span,p {
	margin:0;
	padding:0;
	border:0;
}
.ecoA9805_con02 h3 .r { font:12px/22px Arial,"宋體"; position:relative; *height:22px;}
.ecoA9805_con03 h3 .r a {color:#666666; text-decoration:none;}
.XUQIU16987_ind01_16987_20170830 .main .content .shadow ul li {display:none;padding-top:18px;height:72px;}
.ecoA9805_con03 h3 .r { font:12px/30px Arial,"宋體"; }
.ecoA9805_ind01 .logo { width:177px; padding-top:25px; float:left; margin-right:147px;}
.ecoA9805_con04 h3 span { position:relative; top:1px; *top:2px;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
}
.com_1000 {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:1000px;
}
ul,ol,li {
	list-style:none;
}
.ecoA9805_con02 .title_list_box ul li a {color:#004466;}
.clear {
	clear:both;
	font-size:1px;
	visibility:hidden;
}
.ecoA9805_ind02 .top_nav .center .left { font:15px/40px "微軟雅黑"; color:#fff;}
.ecoA9805_con03 h3 .r a:hover {color:#1E63B0;}
.ecoA9805_ind02 .top_nav .center .right a.zuozhe { background:#c00000; height:28px;}
.ecoA9805_con05 { font:12px/20px "宋體"; color:#999; text-align:center;}
.ecoA9805_con02 .image_list_box dl dd { width:196px; float:left; margin-right:10px; *margin-bottom:-20px;}
.XUQIU16987_ind01_16987_20170830 .main .content ul.img {z-index:99;width:100%;height:370px;position:relative;}
.XUQIU16987_ind01_16987_20170830 .main .btn_r:hover {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/ind01_btns_16987_20170830.png) no-repeat -40px -40px;}
.ecoA9805_con04 h3 i b { font-weight:normal; display:block; background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/bg_toutiao_131212_9805_131225.jpg) no-repeat right -30px #9a0000; padding-right:10px;padding-top:1px; height:29px;}
.ecoA9805_ind03 .left { width:499px;}
.line2 {
	border-top:1px solid #c4cdd2;
	margin:0 auto;
	height:1px;
	font-size:1px;
	clear:both;
}
.line1 {
	border-top:1px dotted #c4cdd2;
	margin:0 auto;
	height:1px;
	font-size:1px;
	clear:both;
}
* {
	margin:0;
	padding:0;
}
.XUQIU16987_ind02_16987_20170830_2 ul li a {color: #033266;}
#page_bottom .cntv_footer {
	background:none!important;
	border:none!important;
	color:#666!important;
	width:1000px!important;
}
.ecoA9805_con04 h3 i { font:16px/30px Arial,"宋體"; display:inline-block; height:30px; color:#fff; background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/bg_toutiao_131212_9805_131225.jpg) no-repeat left top #9a0000; padding-left:10px; margin-right:5px;}
.ecoA9805_ind02 .bottom_nav .center .right .pindao { color:#c00000; display: inline-block;width: 71px;height: 29px;background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/cctv2_18057_180914.png) no-repeat;margin-top: 5px;margin-right: 15px;}
UL {
	margin:0px;
}
.XUQIU16987_ind01_16987_20170830 .main {width:100%;height:370px;z-index:99;position:relative;font-family: "微軟雅黑";}
.ecoA9805_ind03 .right p a:hover {color:#1E63B0;}
.XUQIU16987_ind01_16987_20170830 .main .content ul.img li a {display:block;width:100%;height:100%;}
.XUQIU16987_ind01_16987_20170830 .main .content .shadow ul li p a {color:#fefefe;}
.XUQIU16987_ind01_16987_20170830 .main .btn_l:hover {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/ind01_btns_16987_20170830.png) no-repeat -40px 0;display:none}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.ecoA9805_con02 .text_box .l a.plus { display:block; width:32px; height:32px; background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/p02_9805_131225.png) no-repeat; position:absolute; left:0px; top:3px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/p02_9805_131225.png");}
.blank8 {
	margin:0 auto;
	height:8px;
	font-size:1px;
	clear:both;
}
.ecoA9805_con03 h3 { font: normal 20px/30px "微軟雅黑"; color:#292929; margin-bottom:14px; height:30px;}
.ecoA9805_con02 h3 img { margin-left:5px; position:relative; top:3px;}
.ecoA9805_ind02 .top_nav { height:40px; background:#1e63b0;}
.column_wrapper_660_320 .col_w320 { width:320px; float:right;}
.blank5 {
	margin:0 auto;
	height:5px;
	font-size:1px;
	clear:both;
}
.ecoA9805_con02 .box .right { padding:0px; background:none;}
.ecoA9805_con03 .title_list_box ul li a {color:#004466;}
.XUQIU16987_ind01_16987_20170830 .main .content .change span {display:inline-block;height:8px;width:auto;text-align:center;}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.XUQIU16987_ind01_16987_20170830 .main .content ul.img li.cur {display:block;}
a:hover {
	text-decoration:underline;
}
.ecoA9805_con02 h3 .r a.pl {background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1387952001556716/compose07_9805_131225.jpg) 0 -114px no-repeat; *background-position:0 -115px;padding:0 0 0 18px;}